{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>My Notes</title>
    <link rel="stylesheet" href='{% static "/css/index_style.css" %}'>
  </head>
  <body>
    <header>
      <div class="jumbotron">
          <h1>my_notes</h1>
          <p>python manage.py runserver</p>
      </div>
      <nav>
          <ul>
              <li><a href="/lab-4/">view_notes()</a></li>
          </ul>
      </nav>
    </header>
    <main>
      <div id="content">
        <div class="card">
          <form action='' method='POST'>
            {% csrf_token %}
            <div class="fields">
                <h1 align="center">Add Note Here</h1>
                <p>From:</p>
                {{ form.msg_from }}
                <p>To:</p>
                {{ form.msg_to }}
                <p>Message title:</p>
                {{ form.title }}
                <p>Message content:</p>
                {{ form.message }}
                <p><input class="button" type="submit" value="submit"></p>
            </div>
          </form>
        </div>
        
      </div>
    </main>
    <footer>
      <p>Made with love by Nito in deadlines at a breezy night. With a little help from my friends.</p>
    </footer>
  </body>
</html>
